Subject: Ticket Assigned - Fwd: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 01:42:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: We’ve received your return request. Hello dear,

I've submitted this return request (return 1001921878 for order 9520828776)
and (return 1001921881 for order 9520960705) a long time ago and left them
with the building reception.
I was traveling and when I came back the receptionist gave it to me saying
no one from Splash or CenterPoint came to take it.

I received no calls or messages either!

Please send someone to take it and refund my money

Thanks a lot,

*Ahmed Elfiky*
(UAE) +971 565 98 0000

---------- Forwarded message ---------
From: Splash Fashions <[email-masked]>
Date: Tue, Jan 4, 2022 at 1:53 AM
Subject: We’ve received your return request.
To: Ahmed Elfiky <[email-masked]>

Here’s what you need to do next.

<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

Women
<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Men
<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Offers
<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Clearance
<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

We’ve received your return request.

Hi Ahmed Elfiky, thank you for getting in touch with us. Here’s how your
return 1001921878 for order 9520828776 will work.Our delivery partner will
pick up your return in around 2-5 business days.
*Order Details *

Item

Description

Total Price
*SPLASH*
Slim Fit NASA Print T-shirt with Crew Neck and Short Sleeves
Color: Grey
Size: XL
Quantity: 1 AED 24
*SPLASH*
Slim Fit NASA Print T-shirt with Crew Neck and Short Sleeves
Color: Grey
Size: L
Quantity: 1 AED 24
*SPLASH*
Sustainable NASA Print T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: L
Quantity: 1 AED 25
*SPLASH*
Sustainable NASA Print T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: XL
Quantity: 1 AED 25
*SPLASH*
Sustainable NASA Print T-shirt with Short Sleeves and Crew Neck
Color: Blue
Size: L
Quantity: 1 AED 29
*SPLASH*
Sustainable NASA Print T-shirt with Short Sleeves and Crew Neck
Color: Blue
Size: XL
Quantity: 1 AED 29
*SPLASH*
Sustainable NASA Print Crew Neck T-shirt with Short Sleeves
Color: Blue
Size: L
Quantity: 1 AED 29
*SPLASH*
Sustainable NASA Print Crew Neck T-shirt with Short Sleeves
Color: Blue
Size: XL
Quantity: 1 AED 29
*SPLASH*
Sustainable NASA Print Mid-Rise Joggers with Drawstring and Pockets
Color: Black
Size: XL
Quantity: 1 AED 49
*SPLASH*
Sustainable NASA Print Joggers with Drawstring Closure and Pockets
Color: Black
Size: XL
Quantity: 1 AED 59
*SPLASH*
Sustainable Solid Crew Neck T-shirt with Long Sleeves
Color: Brown
Size: XL
Quantity: 1 AED 25
*SPLASH*
Solid T-shirt with Crew Neck and Long Sleeves
Color: Black
Size: XL
Quantity: 1 AED 26
*SPLASH*
Sustainable Solid V-neck T-shirt with Long Sleeves
Color: Brown
Size: XL
Quantity: 1 AED 25
*SPLASH*
Round Neck T-Shirt with Long Sleeves
Color: Blue
Size: XL
Quantity: 1 AED 26
*SPLASH*
Sustainable Lee Cooper Slim Fit Textured T-shirt with Henley Neck
Color: Cream
Size: XL
Quantity: 1 AED 28
*SPLASH*
Sustainable Solid High Neck Sweatshirt with Long Sleeves
Color: White
Size: XL
Quantity: 1 AED 39
*SPLASH*
Sustainable Textured Sweatshirt with Long Sleeves and Crew Neck
Color: Black
Size: XL
Quantity: 1 AED 39
*SPLASH*
Sustainable Textured Sweatshirt with Long Sleeves and Crew Neck
Color: Grey
Size: XL
Quantity: 1 AED 39
*SPLASH*
Sustainable Ribbed Henley Neck T-shirt with Long Sleeves
Color: Black
Size: XL
Quantity: 1 AED 49

Total *AED 618*
1. Box up your return

Please include the invoice, price tags and any warranty information.
2. Hand over your return

Our delivery partner will pick it up from your doorstep.
3. Receive your refund

This will be issued after we receive your products in our warehouse and
conduct a quality check.
Here's how your refund works:

   - If you’ve paid by Cash on Delivery, your refund will be credited to
   your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days
   to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
   will also be credited to your My Credit balance.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/SplashFashions>

*Connect with us* on your favourite social network.
 <https://twitter.com/SplashFashions>

Reach out in 140 characters! We are *@SplashFashions*.

*Call us on 800-SPLASH (800-775274).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
| Terms & Conditions
<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3830584